<div id="home-page" class="container-fluid">
  <div class="container">
    <ch-spinner [isRunning]="isRequesting" delay="0"></ch-spinner>
    <div id="background"></div>
    <h1>
      <a class="logo" [routerLink]="['']"></a>
      <span>Cubic House</span>
    </h1>
    <hr>
    <router-outlet></router-outlet>
  </div>
</div>
